.slide-gallery {
	margin-bottom: 22px;
	position: relative;
	padding: 0 13px 0 25px;
}

.slide-gallery ul.slides {
	margin: 0;
}

.slide-gallery ul.slides li {
	margin-right: 15px;
}

.single .flex-control-nav.flex-control-paging {
	display: none;
}

.slide-gallery .flex-direction-nav {
	display: block;
	margin: 0;
}

.slide-gallery .flex-direction-nav li {
	list-style: none;
}

.slide-gallery .flex-direction-nav li a {
	cursor: pointer;
	text-indent: -9999px;
	display: block;
	height: 24px;
	width: 15px;
	z-index: 20;
	position: absolute;
	top: 43%;
}

.slide-gallery .flex-direction-nav li a.flex-prev {
	background: url("../../../media/layout/gw-sprite-1024.png") repeat scroll -14px -364px transparent;
	left: 0;
}

.slide-gallery .flex-direction-nav li a.flex-prev.flex-disabled {
	background: url("../../../media/layout/gw-sprite-1024.png") repeat scroll 0 -364px transparent;
	left: 0;
}

.slide-gallery .flex-direction-nav li a.flex-next {
	background: url("../../../media/layout/gw-sprite-1024.png") repeat scroll -51px -364px transparent;
	right: 0;
}

.slide-gallery .flex-direction-nav li a.flex-next.flex-disabled {
	background: url("../../../media/layout/gw-sprite-1024.png") repeat scroll -36px -364px transparent;
	right: 0;
}

.slide-gallery .flex-direction-nav li a.flex-disabled {
	cursor: auto;
}

.slide-gallery .flex-viewport {
	z-index: 10;
	width: 681px;
}